PostGIS_Raster_Lib_Version
Prev | 12.2. Raster Management | Next

## Name

PostGIS_Raster_Lib_Version — Reports full raster version and build configuration infos.

## Synopsis

`text PostGIS_Raster_Lib_Version(``)`;

## Description

Reports full raster version and build configuration infos.

## Examples

    SELECT PostGIS_Raster_Lib_Version();
    postgis_raster_lib_version
    -----------------------------
     2.0.0

## See Also

PostGIS_Lib_Version

Prev | Up | Next
PostGIS_Raster_Lib_Build_Date | Home | ST_GDALDrivers